import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnInArchiveComponent } from './by-turn-in-archive.component';

describe('ByTurnInArchiveComponent', () => {
  let component: ByTurnInArchiveComponent;
  let fixture: ComponentFixture<ByTurnInArchiveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnInArchiveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnInArchiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
